Subject: I-D ACTION:draft-ietf-sacred-reqs-02.txt

From: [email-masked]
Date: Mon, 02 Apr 2001 07:17:40 -0400

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Securely Available Credentials Working Group of the IETF.

	Title		: Securely Available Credentials - Requirements
	Author(s)	: A. Arsenault, S. Farrell
	Filename	: draft-ietf-sacred-reqs-02.txt
	Pages		: 17
	Date		: 30-Mar-01
	
This document describes requirements to be placed on Securely
Available Credentials (SACRED) protocols.
Discussion of this draft is taking place on the SACRED mailing list
of the IETF SACRED working group (see http://www.imc.org/ietf-sacred
for subscription information).

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-sacred-reqs-02.txt

Internet-Drafts are also available by anonymous FTP. Login with the username
"anonymous" and a password of your e-mail address. After logging in,
type "cd internet-drafts" and then
	"get draft-ietf-sacred-reqs-02.txt".

A list of Internet-Drafts directories can be found in
http://www.ietf.org/shadow.html 
or ftp://ftp.ietf.org/ietf/1shadow-sites.txt

Internet-Drafts can also be obtained by e-mail.

Send a message to:
	[email-masked].
In the body type:
	"FILE /internet-drafts/draft-ietf-sacred-reqs-02.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.

---

From: Stephen Farrell <[email-masked]>
Date: Mon, 02 Apr 2001 12:31:57 +0100

Folks,

The sacred requirements document is now ready for WG last call. It is aimed
to be published as an informational RFC. Last call closes on Monday
April 16th.

Stephen.

-- 
____________________________________________________________
Stephen Farrell         				   
Baltimore Technologies,   tel: (direct line) +353 1 881 6716
39 Parkgate Street,                     fax: +353 1 881 7000
Dublin 8.                mailto:[email-masked]
Ireland                             http://www.baltimore.com

---

From: Nada Kapidzic Cicovic <[email-masked]>
Date: Thu, 05 Apr 2001 16:31:22 +0200

>to be published as an informational RFC. Last call closes on Monday

Stephen and Al,

Here some comments from my side, mostly of editorial nature:

- Section 1 has RFC 2459 as a reference to the PSE definition. However PSE 
is defined in RFC 2510 and not mentioned at all in RFC 2459.

- Section 1.1, para 4, line 9 - last word should be gave instead of give.

- Section 1.3 should be extended with a sentence about newly added Appendix B.

- Section 3.2, requirement G9 - I do not quite understand this requirement. 
Reading some old mails exchanged on the list, I came to a conclusion that 
it had to do with the credential IDs. Perhaps some more text clarifying 
this could be added, as well as references to I18N and UTF8.

- The document still contains a funny character in some places instead of 
an apostrophe. To help you with editing, here are the locations:

* section 1.1, 4th para, last word in the 6th line - "couldn't",
* section 1.1, 4th para, first word in the second last line - "didn't",
* section 2.1, 9th para, last line - "Mimi's",
* section 3.2, 1st para, last word in second last line - "end-user's",
* section B.1, Uniqueness of Scenario - 2nd para - "user's",
* the very last last para in the document - "You've" and "you're"

That's all for now.

Nada

> >         Filename        : draft-ietf-sacred-reqs-02.txt

______________________________________________________________

Nada Kapidzic Cicovic, Ph.D.
Technical Director,   Entegrity Solutions
office: + 46 8 477 77 37,  fax: + 46 8 477 77 31

---

From: Stephen Farrell <[email-masked]>
Date: Mon, 09 Apr 2001 20:33:22 +0100

Hi Nada,

Sorry for the slow response - been having mail/travel problems:-(

> this could be added, as well as references to I18N and UTF8.

This is motherhood & apple-pie stuff, basically, wherever strings occur,
the protocol should use UTF8, I'll stick in a reference to the RFC that
says this is a good thing.

Stephen.